- bucket: "k8s::Official Kubernetes CVE Feed"
  pairs:
    - bucket: k8s.io/kubelet
      pairs:
        - key: CVE-2023-2431
          value:
            PatchedVersions:
              - 1.24.14
              - 1.25.9
              - 1.26.4
              - 1.27.1
            VulnerableVersions:
              - "< 1.24.14"
              - ">= 1.25.0, < 1.25.9"
              - ">= 1.26.0, < 1.26.4"
              - ">= 1.27.0, < 1.27.1"
